Subject: Re: ProcPS tools (top) and cygwin env
From: "A.R. Burgers" <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2010 18:44:45 +0200
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

Even if not attempting to run stand-alone you may see this message.
See here for what fixed this issue for me:

http://www.cygwin.com/ml/cygwin/2010-01/msg00838.html

Teun

Digika schreef:

> Can  someone explain me why "top" from ProcPs package (ftp://ftp.chg.ru/pub/sourceware/cygwin/release/procps/procps-3.2.7-1.tar.bz2) do not want to
> work?  I  gave  him all depends (cygncurses-8.dll and cygwin1.dll) but
> everything I'm getting from it is an error:
> 
> C:\Programs\gnutools\procps\usr\bin>top
> 'cygwin': unknown terminal type.
> 
> Why  is  that so? is there any way to make standalone version of "top"
> which is independent from cygwin terminal? I want to use it via telnet
> on a remote win32 machine.
> 
> 

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple